html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 27, 2013 */
@font-face {
  font-family: 'proxima_nova_altbold';
  src: url("../fonts/proxima-nova-alt-bold-webfont.eot");
  src: url("../fonts/proxima-nova-alt-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima-nova-alt-bold-webfont.woff") format("woff"), url("../fonts/proxima-nova-alt-bold-webfont.ttf") format("truetype"), url("../fonts/proxima-nova-alt-bold-webfont.svg#proxima_nova_altbold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_nova_altregular';
  src: url("../fonts/proxima-nova-alt-regular-webfont.eot");
  src: url("../fonts/proxima-nova-alt-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima-nova-alt-regular-webfont.woff") format("woff"), url("../fonts/proxima-nova-alt-regular-webfont.ttf") format("truetype"), url("../fonts/proxima-nova-alt-regular-webfont.svg#proxima_nova_altregular") format("svg");
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Colors */
/* Fonts */
/* Backgrounds */
/* Logos */
/* search icons */
/* Page Breaks */
/* Breadcrumbs */
/* Page Headers */
/* Grid Units */
/* Page Menu */
/* utility classes */
.my-quote-confirmation .page-entry, .my-quote-continue .page-entry {
  width: 100%;
}

.is-hidden {
  display: none;
}

.is-shown {
  display: block;
}

.screen-readers {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}

a {
  text-decoration: none;
  cursor: pointer;
}

small {
  font-size: .75em;
}

strong {
  font-weight: 700;
}

.story h1, .story h2, .story h3, .story h4 {
  font-weight: 700;
  margin-bottom: 1em;
  /*color: #181818;*/
color:#B11920; 
  font-size: 21px;
}
.story h2 {
  margin-bottom: 0; color:#8A7967; padding-bottom:5px;
}

.story p{ color:#152128; font-size:15px; padding:0 0 15px 0px;}


.story a {
  color: #181818;
  text-decoration: underline;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  behavior: url(../js/boxsizing.htc);
}

html {
  overflow-y: scroll;
}

body {
  background: black url("../images/dark_mosaic.png");
  font-family: proxima_nova_altregular, sans-serif;
}

img, embed, object {
  max-width: 100%;
  vertical-align: middle;
}

.content {
  clear: both;
  overflow: hidden;
  *zoom: 1;
}

.container {
  /*min-width: 400px;*/
  max-width: 420px;
  /*_width: 420px;*/
  margin: 0 auto;
  

}




@media screen and (min-width: 630px) {
  .container {
    max-width: 630px;
  }
  
  
  


}
@media screen and (min-width: 1050px) {
  .container {
    max-width: 1050px;
  }
}



header {
  overflow: auto; 
}

/*.logo {
  background-image: linear-gradient(16% 30%, #000000 49%, transparent 50%);
  background-image: -o-linear-gradient(16% 30%, black 49%, transparent 50%);
  background-image: -moz-linear-gradient(16% 30%, black 49%, transparent 50%);
  background-image: -webkit-linear-gradient(16% 30%, black 49%, transparent 50%);
  background-image: -ms-linear-gradient(16% 30%, black 49%, transparent 50%);
  background-image: -webkit-gradient(linear, 16% 30%, left top, color-stop(0.49, black), color-stop(0.5, transparent));
  text-align: center;
  position: relative;
}*/
.logo {
   /* background-image: -moz-linear-gradient(15% -20% , #FFFFFF 10%, rgba(0, 0, 0, 0) 0%);*/
    position: relative;
    text-align: center;
}
.logo div {
/* background: transparent url('data:image/png;base64,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') 50% 36px no-repeat;*/

  background:url("../images/lg-logo-red.png") center 25px no-repeat;
 /* height: 210px;*/
  height: 180px;
  max-width: 420px;
  /*text-indent: -119988px;*/
  overflow: hidden;
  text-align: center;
  padding-top: 140px;
 
}

.small-menu-btn {
  width: 25px;
  height: 20px;
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAYAAAB4d5a9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADJJREFUeNpi/P//PwMQgAlaASYGOoDhYwkDNE5Gg2vwWMI4mk9G88moJaP5ZAhaAhBgAD5tEhDlFa1VAAAAAElFTkSuQmCC') 0 0 no-repeat;
  display: inline-block;
  position: absolute;
  bottom: 30px;
  right: 25px;
  z-index: 9999;
}

.contact-details {
  display: none;
}

@media screen and (min-width: 1050px) {
  .logo {
    width: 420px;
    float: left;
    margin-right: 0%;
  }

  .lt-ie9 .logo {
    width: 415px;
  }

  .small-menu-btn {
    display: none;
  }

  .contact-details {
    display: block;
    width: 630px;
   /* height: 210px;*/
    height: 180px;
    float: right;
    margin-right: 0%;
  }
  .contact-details > p {
    color: white;  font-family: 'proxima_nova_altbold'; line-height:30px;
    height: 79px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: right;


    font-size: 28px;
    background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAABPCAMAAAC07ZczAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADZQTFRFAAAA////////////////////////////////////////////////////////////////////8WPG/AAAABF0Uk5TAAAQIDBAUGBwgI+fr7/P3+/+LnC/AAABxklEQVRIx6WW4bqEEBBAu6IaQt7/Ze/QVjNlZL+dX2xnB6cJw19HDG+hF1BNYJxdTCk5mZhsSHus0hg+XQHVMbbE4gapycb0iImOAT5Vw5xjrFuSQu8LqYyRopthbxXGPIBgp2LQX9DKAA/mnGYxFYaLx9jWRbPV7v+6IJzC+HBGhGco1N6iJi79ucxbGALZYwWPd0yEgwQBEf4CjW1ovVzKkO+BwuVShlI35NoQFS5CpgeaaPFKENyh8UV46ZgX4SLke6BIXIoQFT7MLcgRaebF5U/QzHYLAYJ+aGxDzOVPEBMuQakbcm2Iu2xCSxviwgUI+iHVhrjL8qUK0MaMmBfhApS6Icv604vwAt03exW48GN4Frfz8ICah2YTUj3Q0AER4YN4RhOX5ZiqBrNnoBpm+C5Gk0OdveohGtlbqm/Xirkd69elUrwYAJNbtc7TNc47k1vqmPxe8J8bj0cbs9sLAHPmHtnSF5yZy6VQngZs4u9+S/GctwfAjyHi05wWgcUVNh2JSsV5n5PjE5s7OEf8p85lF2mZ5uQQSiZnP9vJeiXSeyWC97mFwKIwY4Syoljzajdya4lnood8S3aVM1HXBbkH+gfRokNPBIOORAAAAABJRU5ErkJggg==') no-repeat top right;
    padding: 21px 45px 0 0;
    margin: 83px 25px 0 0;
  }
  .contact-details > p > span {
    display: block; text-transform:uppercase;
    font-weight: 400;
  }
}
.mobile-menu {
  overflow: hidden;
  *zoom: 1;
  display: none;
  background: transparent url(data:image/png;base64,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) repeat-x;
}
.mobile-menu .mobile-menu-item {
  width: 50%;
  float: left;
  height: 44px;
  text-align: center;
}
.mobile-menu .mobile-menu-item > a {
  color: white;
  text-transform: capitalize;
  line-height: 44px;
  display: block;
}
.mobile-menu .mobile-menu-item > a.mobile-menu-catalogue-link {
  background-color: #b51218;
  z-index: 999;
  position: relative;
background: #b51218 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAYAAAB4d5a9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADJJREFUeNpi/P//PwMQgAlaASYGOoDhYwkDNE5Gg2vwWMI4mk9G88moJaP5ZAhaAhBgAD5tEhDlFa1VAAAAAElFTkSuQmCC') 85% 50% no-repeat;
  

}
.mobile-menu .mobile-menu-item > a.mobile-menu-my-quote-link {
  background-color: #8a7967;
}
@media screen and (min-width: 1050px) {
  .mobile-menu {
    display: none;
  }
}

.mobile-catalogue-list {
  clear: both;
  overflow: hidden;
  *zoom: 1;
  background: #a71116;
  display: none;
}
.mobile-catalogue-list > li {
  width: 50%;
  float: left;
  height: 44px;
  text-align: center;
}
.mobile-catalogue-list > li a {
  line-height: 44px;
  color: white;
/*  text-transform: uppercase;*/
}

.desktop-menu {
  display: none;
}
@media screen and (min-width: 1050px) {
  .desktop-menu {
    display: inline;
  }
  .desktop-menu .catalogue-link {
    width: 420px;
    height: 70px;
    float: left;
    margin-right: 0%;
    background: #8a7967 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUAQMAAABCuQT+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////AAAAVcLTfgAAAAF0Uk5TAEDm2GYAAAAUSURBVAjXY6j//7+BAY3ABihQBwABsyPd3EMSQAAAAABJRU5ErkJggg==') no-repeat 370px center;
    text-transform: uppercase;
    color: black;
    line-height: 70px;
    text-indent: 25px;
    font-weight: bold;
    font-size:21px;
  }
  .desktop-menu .catalogue-list {
    clear: both;
    background: #7b6c5c;
    overflow: hidden;
    *zoom: 1;
    display: none;
    padding: 12px 0;
  }
  .desktop-menu .catalogue-list li {
    width: 210px;
    height: 35px;
    float: left;
    margin-right: 0%;
  }
  .desktop-menu .catalogue-list li a {
    color: black;
    display: block;
    line-height: 35px;
    padding: 0 25px;
    font-weight: bold;
  }
  .desktop-menu .catalogue-list li a:hover {
    color: #b51218;
  }
}

.primary {
  background: #b51218;
  border: none;
  width: 100%;
  height: 35px;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 35px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
.primary > span {
  background: black;
  background: rgba(0, 0, 0, 0.7);
  display: inline-block;
  width: 26px;
  height: 35px;
  float: right;
margin-right: -3px;
    margin-top: -1px; text-align:center !important;
}


@media screen and (-webkit-min-device-pixel-ratio:0){ .primary > span  { margin-right: 0px;margin-top: 0px; } }


.primary > span  { margin-top/*\**/: 0px\9; }

:root .primary > span  {margin-top: 0px\9;}






.my-account .primary {
  background: #181818;
  border: none;
  width: 350px;
  height: 55px;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 55px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
  text-align: left;
  padding-left: 10px;
  display: block;
}
.my-account .primary > span {
  background: #8a7967;
  background: rgba(138, 121, 103, 0.7);
  display: inline-block;
  width: 70px;
  height: 55px;
  float: right;
}
.my-account.my-jobs {
  background: #181818;
  border: none;
  width: 350px;
  height: 55px;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 55px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-align: left;
  padding-left: 10px;
  display: block;
}
.my-account.my-jobs > span {
  background: #8a7967;
  background: rgba(138, 121, 103, 0.7);
  display: inline-block;
  width: 70px;
  height: 55px;
  float: right;
}

input, textarea, select, button {
  font-family: proxima_nova_altregular, sans-serif;
}

legend {
  margin: 0 0 15px 0;
  color: #8A7967;
  font-weight: 700;
  font-size: 21px;
}

.search legend {
  margin: 0;
  padding: 0;
  height: 0;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
}

.quote-form label, .contact-form label {
  /*color: white;*/
  margin-top: 10px;
  display: block;
  font-weight: 300;
  margin-bottom: 6px;
}
.contact-form label {
color: white;
}
.quote-form input, .quote-form textarea{
  display: block;
  width: 350px;
  padding: 10px;
  border-radius: 3px;
  border: none;
}
.contact-form input, .contact-form textarea {
 display: block;
  width: 576px;
  padding: 10px;
  border-radius: 3px;
  border: none;
}
@media screen and (min-width: 1050px) {
  .quote-form, .contact-form {
    width: 420px;
    float: left;
  }
}

.quote-form {
  background-color: #DCDDDE;
  padding: 25px;
}
.quote-form fieldset {
  margin-bottom: 25px;
}
.quote-form button {
  max-width: 350px;
}

.quote-form-toggle p {
  margin-bottom: 10px;
}
.quote-form-toggle input[type="radio"] {
  display: inline;
  width: 25px;
}
.quote-form-toggle label {
  display: inline;
}

.quote-form-directions {
  /*color: #8a7967;*/
  margin-bottom: 25px;     font-family: 'proxima_novasemibold';
}

.quote-form-error {
  color: #b51218;
  display: block;
  line-height: 25px;
}

.contact-form {
  background: #181818;
}
.contact-form > p {
  margin: 25px;
  color: white;
}
.contact-form label {
  width: 100%;    font-family: 'proxima_novasemibold';
}
.contact-form fieldset {
  margin: 0px 25px 25px 25px;
}
@media screen and (min-width: 1050px) {
  .contact-form {
    width: 630px;
    float: right;
  }
}
.contact-form .contact-form-message, .contact-form .message {
  color: #b51218;
}

/* @mixin searchbar(
    $search-bg,
    $search-text-align,
    $search-clear,
    $search-width,
    $search-height,
    $search-float,
    $search-fieldset-margin,
    $search-field-width-mobile,
    $search-field-width-tablet,
    $search-field-width-desktop)
*/
.mobile-menu .search {
  width: 100%;
  height: 70px;
  overflow: hidden;
  background-color: transparent;
  text-align: center;
  clear: both;
  float: none;
}
.mobile-menu .search fieldset {
  margin: 20px 25px;
  position: relative;
}
.mobile-menu .search fieldset > label {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}
.mobile-menu .search fieldset > .search-field {
  height: 30px;
  border-radius: 3px;
  border: none;
  padding: 0 10px;
  width: 100%;
}
.mobile-menu .search fieldset > .search-button {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  padding: 0;
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMNQTFRFAAAAAAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////YrjYzAAAAD10Uk5TAA8PDw8fHx8fLy8vLz8/Pz9PT09PX19fX29vb29/f39/j4+Pj5+fn5+vr6+vv7+/v8/Pz8/f39/f7+/v75E7stQAAAK8SURBVEjH7ZVnd+owDIbDaMvee1MaQkIYpeyZ//+ratmQSHbiz/f0XH3LefUg65VsDOMvRLJUykWrsXw+HaWlvo4ehFsKU9/GuxuEnQ9TR54f65Si9m9+LN4UdeahuMqHN28oTmkdy+hUNMtoWrsluq2xzkdXfnKs1kW3ZdZ5/8RPTmBuVetp3BY+sGvcqvrTuG/4wK7VIL3n2w613UAtQ3rbtx1q21LHR8l42vFOMh7Ba5b8hSYOcGD4giWP0cQBTlO4hn6MNg1wGalS02vccijc1sOz4LMEcIrAZqDmAY5Rh65J/9Ol/oFDpyDbpv4ZOQ8Ph28M8i99w8PhGzM2JLs9V9TuefTU4tw3W9Ru820j++mKjZ61aiNxL0dYtcVGm+1yX9zLvuZaSKstXQtptRV2ltSxZkxh3fULPbbUuvbihe7qWBUGsTHnRmsWsxq5b8IgNuZ0f8HCLEuv3pauiPTqfdMVUd7MbTTLaVP74vZ0aqxt/I9/LuKFQiZaTRSL2Sjt/XN/h3AKYerH5PCAmBfD1MHdj+W7og4ffqw+FHV6R3GWD289UFyyOpbR79Eso2nthui2wjofnPnJsdoU3VZZ58MLPzmBuVWNp3Eb+MCucauaT+N+4AO7VoH0jm871HYCtQrpXd92qD2XOt5LxtOOD5LxCF6y5E80cYADw1cseYImDnCWwhX0Y7RpgKtIlZpe4pZD4a4enkr+xQlsBWoR4AR16BxkO9Q/cOgSZM+pf0bmjofDNwb5l33g4fCNmRiS3XdH1O7wbcP7ueK0qN3l20b20xEbPW1UBuJeDrA6FxttNatDcS+HmmshrbZ0LaTVVthpXMdaCYV1li9031Drzlcv9NDEqjCIjTkzWLKYVsh9EwaxMWeHKxZWVXr1NnRFpFfvh66I8mZuollOW9oXt6NTE92/9f/yC3yB5/ddk0YiAAAAAElFTkSuQmCC') top right no-repeat;
  cursor: pointer;
}

.desktop-menu .search {
  width: 630px;
  height: 70px;
  overflow: hidden;
  background-color: #b51218;
  text-align: left;
  clear: none;

  float: left;
}
.desktop-menu .search fieldset {
  margin: 20px 25px;
  position: relative;
}
.desktop-menu .search fieldset > label {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}
/*.desktop-menu .search fieldset > .search-field {*/
/*  height: 30px;*/
/*  -moz-border-radius: 5px;*/
/*-webkit-border-radius: 5px;*/
/*border-radius: 5px;*/
/*  border: none;*/
/*  padding: 0 10px;*/
/*  width: 100%;*/
/*  font-size:21px; font-family: 'proxima_novasemibold'; color:#aaa;*/
/*}*/
.desktop-menu .search fieldset > .search-field{ border: medium none;
    border-radius: 3px;
    float: left;
    height: 30px;
    padding: 0 10px;
    width: 45%;
    color:#7F7F80;
}
.desktop-menu .search fieldset > .search-button {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  right: 5px;
  border: 0;
  padding: 0;
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMNQTFRFAAAAAAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////AAAAinlntRIY////YrjYzAAAAD10Uk5TAA8PDw8fHx8fLy8vLz8/Pz9PT09PX19fX29vb29/f39/j4+Pj5+fn5+vr6+vv7+/v8/Pz8/f39/f7+/v75E7stQAAAK8SURBVEjH7ZVnd+owDIbDaMvee1MaQkIYpeyZ//+ratmQSHbiz/f0XH3LefUg65VsDOMvRLJUykWrsXw+HaWlvo4ehFsKU9/GuxuEnQ9TR54f65Si9m9+LN4UdeahuMqHN28oTmkdy+hUNMtoWrsluq2xzkdXfnKs1kW3ZdZ5/8RPTmBuVetp3BY+sGvcqvrTuG/4wK7VIL3n2w613UAtQ3rbtx1q21LHR8l42vFOMh7Ba5b8hSYOcGD4giWP0cQBTlO4hn6MNg1wGalS02vccijc1sOz4LMEcIrAZqDmAY5Rh65J/9Ol/oFDpyDbpv4ZOQ8Ph28M8i99w8PhGzM2JLs9V9TuefTU4tw3W9Ru820j++mKjZ61aiNxL0dYtcVGm+1yX9zLvuZaSKstXQtptRV2ltSxZkxh3fULPbbUuvbihe7qWBUGsTHnRmsWsxq5b8IgNuZ0f8HCLEuv3pauiPTqfdMVUd7MbTTLaVP74vZ0aqxt/I9/LuKFQiZaTRSL2Sjt/XN/h3AKYerH5PCAmBfD1MHdj+W7og4ffqw+FHV6R3GWD289UFyyOpbR79Eso2nthui2wjofnPnJsdoU3VZZ58MLPzmBuVWNp3Eb+MCucauaT+N+4AO7VoH0jm871HYCtQrpXd92qD2XOt5LxtOOD5LxCF6y5E80cYADw1cseYImDnCWwhX0Y7RpgKtIlZpe4pZD4a4enkr+xQlsBWoR4AR16BxkO9Q/cOgSZM+pf0bmjofDNwb5l33g4fCNmRiS3XdH1O7wbcP7ueK0qN3l20b20xEbPW1UBuJeDrA6FxttNatDcS+HmmshrbZ0LaTVVthpXMdaCYV1li9031Drzlcv9NDEqjCIjTkzWLKYVsh9EwaxMWeHKxZWVXr1NnRFpFfvh66I8mZuollOW9oXt6NTE92/9f/yC3yB5/ddk0YiAAAAAElFTkSuQmCC') bottom right no-repeat;
  cursor: pointer;
}

.breadcrumbs {
  background: black url("../images/dark_mosaic.png"); 
  clear: both;
  overflow: auto;
  background:#000;
}

.breadcrumbs-link {
  float: left;
}
.breadcrumbs-link > a {
  color: #8a7967;
  display: block;
  line-height: 35px;
  padding: 0 35px 0 25px;
  background: transparent url(../images/breadcrumbs-sep.png) no-repeat top right;
  text-transform: capitalize;
} 
.breadcrumbs-link > a.current-page-item {
  font-weight: 700;
}
@media screen and (min-width: 1050px) {
  .breadcrumbs-link > a:hover {
    text-decoration: underline;
  }
}

.breadcrumbs-desktop {
  display: none;
  clear: both;
}
@media screen and (min-width: 1050px) {
  .breadcrumbs-desktop {
    display: block;
    margin-top: 0;
  }
}

.breadcrumbs-mobile {
  display: block;
  clear: both;
}
@media screen and (min-width: 1050px) {
  .breadcrumbs-mobile {
    display: none;
  }
}

.map {
  clear: both;
}
.map > iframe {
  width: 100%;
  height: 210px;
  display: block;
}

.page-break {
  clear: both;
  display: none;
  width: 420px;
  background: black url("../images/fabric-bg.jpg");
  float: left;
}
@media screen and (min-width: 1050px) {
  .page-break {
    display: block;
  }
}

.category-stationery .page-break {
  background: #b51218 url(../images/category-stationery.jpg) no-repeat bottom;
}

.category-drinkware .page-break {
  background: #b51218 url(../images/category-drinkware.jpg) no-repeat center right;
}

.category-lanyards .page-break {
  background: #b51218 url(../images/category-lanyards.jpg) no-repeat bottom right;
}

.my-account .page-break {
  background: #8a7967;
}

.page-header {
  clear: both;
  padding: 27px 25px;
  background: #181818;
  
}

.page-header-title {
  font-size: 36px;   font-family: 'proxima_novasemibold';
  color: #8a7967;
  margin-bottom: 12px;
  text-transform: capitalize;
}

.page-header-lede {
  color: white;
  font-size: 20px;
  line-height: 1.2;
}

.product-code {
  color: white; font-family: 'proxima_novasemibold';
  max-width:400px !important;
}

.is-home {
  display: none;
}
@media screen and (min-width: 1050px) {
  .is-home {
    display: block;
  }
  .is-home .page-header-title {
    font-weight: 800;
    font-size: 50px;
    color: #8a7967;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, 0.5) 0 2px 2px;
  }
  .is-home .page-header-lede {
    /*text-transform: uppercase;
    font-size: 35px;
    letter-spacing: -1px;
    text-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;*/
    font-size: 37px;
    letter-spacing: -1px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    text-transform: none;
    max-width:510px !important;

  }
  
  
  
.is-home .page-header-lede span{ font-family: 'proxima_nova_altbold'; font-style:italic;}
  
}

.my-account .page-header {
  clear: both;
  padding: 25px;
  background: black;
}
.my-account .page-header-title {
  font-size: 28px;
  color: #8a7967;
  margin-bottom: 12px;
  text-transform: capitalize;
}
.my-account .page-header-lede {
  color: white;
  font-size: 24px;
  line-height: 1.2;
}

.my-quote-confirmation .page-header {
  background: #cccccc;
  overflow: auto;
}
@media screen and (min-width: 1050px) {
  .my-quote-confirmation .page-header {
    width: 420px;
    float: right;
  }
}
.my-quote-confirmation .phone-number {
  text-transform: uppercase;
}
.my-quote-confirmation .phone-number span {
  float: right;
}
.my-quote-confirmation .quote-confirmation {
  background: #b51218;
  color: white;
  text-align: center;
  padding: 25px;
}
@media screen and (min-width: 1050px) {
  .my-quote-confirmation .quote-confirmation {
    float: left;
    width: 630px;
  }
}
.my-quote-confirmation .quote-confirmation h2 {
  font-size: 24px;
  text-transform: capitalize;
}

.my-quote-continue .page-header {
  background: #cccccc;
}
@media screen and (min-width: 1050px) {
  .my-quote-continue .page-header {
    float: left;
    width: 630px;
  }
}
.my-quote-continue .page-header-lede {
  color: black;
}

.page-entry article {
 /* background: #8a7967;*/
background: #DCDDDE;
  padding: 25px;
}
.page-entry article > p {
  /*color: white;*/
  margin-bottom: 12px;
  font-size: 21px;
  line-height: 1.2;
}
@media screen and (min-width: 1050px) {
  .page-entry {
    width: 630px;
    float: left;
  }
  .page-entry.full {
    width: 100%;
    float: none;
  }
}

.my-account .page-entry article {
  background: #3b3b3c;
}

.my-quote-confirmation .page-entry {
  background: #b51218;
}
@media screen and (min-width: 1050px) {
  .my-quote-confirmation .page-entry {
    margin: 60px 0;
  }
}

.my-quote-continue .page-header {
  clear: none;
}
.my-quote-continue .page-header legend {
  color: black;
  font-weight: 300;
}
.my-quote-continue .page-header .primary {
  margin-top: 20px;
}
@media screen and (min-width: 630px) {
  .my-quote-continue .page-header .primary {
    width: 420px;
    margin-left: 80px;
  }
}
@media screen and (min-width: 1050px) {
  .my-quote-continue .page-header {
    height: 840px;
  }
}
.my-quote-continue .image-wrapper {
  background: white;
  text-align: center;
}
@media screen and (min-width: 1050px) {
  .my-quote-continue .image-wrapper {
    width: 420px;
    float: right;
  }
}
.my-quote-continue .image-wrapper img {
  vertical-align: bottom;
}
.my-quote-continue .branding-box {
  display: none;
  background: #b51218;
  padding: 50px;
  height: 420px;
}
.my-quote-continue .branding-box h2 {
  color: #8a7967;
  font-size: 32px;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  font-weight: 700;
}
.my-quote-continue .branding-box h2 small {
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
  display: block;
  font-family: inherit;
}
@media screen and (min-width: 1050px) {
  .my-quote-continue .branding-box {
    display: block;
    float: right;
    clear: right;
    width: 420px;
    display: table;
  }
}

.grid {
  clear: both;
  overflow: hidden;
  *zoom: 1;
  background: #181818;
}

.grid-item {
  width: 50%;
  max-width: 210px;
  float: left;
  margin-right: 0%;
  position: relative;
/*  margin-bottom:-800px;
  padding-bottom:800px;*/
  
}
@media screen and (min-width: 420px) {
  .grid-item {
    height: auto;
  }
}

.grid-item#restmain h2 {
  display: block;
  /*height: 45px;*/
}

.grid-item-overlay {
  height: 210px;
  position: absolute;
  z-index: 90;
  width: 100%;
  display: none;
  
}

.grid-item-overlay.highlight {
  background-color: rgba(0, 0, 0, 0.7);
}

.grid-item-link {
  display: block;
  position: relative;
  height: auto;
  z-index: 999;
  /* hover state only on desktop */
}
@media screen and (min-width: 1050px) {
  .grid-item-link:hover .grid-item-overlay {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#70181818,endColorstr=#70181818);
    zoom: 1;
    /*background: rgba(0, 0, 0, 0.7);*/
    display: inline-block;
    background: none repeat scroll 0 0 rgba(169, 19, 27, 0.8);
  }
}

.grid-item-image {
  vertical-align: bottom;
 max-height:210px;
}

.grid-item-title {
 /* position: absolute;*/
  bottom: 0;
  background: #181818;
  /*background: rgba(0, 0, 0, 0.8);*/
  background: none repeat scroll 0 0 #DCDDDE;
  line-height: 45px;
  width: 100%;
  color: #152128;
  font-weight: 700;
  font-size: 14px !important;
  text-transform: uppercase;
  padding-left: 12px;
}
@media screen and (min-width: 420px) {
  .grid-item-title {
    font-size: 12px;
  }
}
.grid-item-title > span {
  display: block;
  /*width: 45px;
   height: 45px;
 line-height: 45px;
  float: right;
  background: #b51218;
  background-color: rgba(181, 18, 24, 0.7);
  text-align: center;*/
}

.grid-item-title-hidden {
  display: none;
}

.single-product {
  overflow: hidden;
  *zoom: 1;
  background: white;
}
@media screen and (min-width: 1050px) {
  .single-product .primary {
    width: 199px;
    float: right;
    margin-right: 25px;
  }
}
.single-product .single-product-image {
  text-align: center;
}
.single-product .single-product-image > img {
  margin: 25px 0;
}
@media screen and (min-width: 1050px) {
  .single-product .single-product-image {
    width: 420px;
    float: left;
  }
}
.single-product .single-product-details {
  padding: 25px;
}
.single-product .single-product-details > h3 {
  font-weight: 700;
  margin-bottom: .5em;
  color:#B11920;
}
.single-product .single-product-details > p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 1050px) {
  .single-product .single-product-details {
    width: 630px;
    float: left;
background-color:#DCDDDE;
min-height:472px;
  }
}

.single-product .single-product-details {
    background-color: #DCDDDE;
}

.cart .cart-item {
  overflow: hidden;
  *zoom: 1;
  background: white;
  margin-bottom: 12px;
  position: relative;
}
.cart .cart-item > img {
  float: left;
  margin-right: 25px;
}
.cart .cart-item .cart-item-details {
  padding: 25px;
  position: relative;
}
@media screen and (min-width: 1050px) {
  .cart .cart-item .cart-item-details {
    height: 210px;
  }
}
.cart .cart-item h3 {
  font-size: 18px;
  font-weight: 700;
}
.cart .cart-item h3 > span {
  display: block;
  color: black;
  font-weight: 300px;
  margin-top: 10px;
  font-size: .8em;
}
.cart .cart-item .primary {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 15px;
}
@media screen and (min-width: 1050px) {
  .cart .cart-item .primary {
    right: 25px;
    bottom: 25px;
  }
}
@media screen and (min-width: 1050px) {
  .cart {
    width: 630px;
    float: right;
  }
}

.address {
  padding: 25px;
  /*background: #8a7967;*/
background: #DCDDDE;
}
.address > h2 {
  font-weight: 700;
  margin: 0 0 12px 0;
  font-size: 23px;
  color:#B11920;
}
.address > h3 {
  font-weight: 700;
  margin: 15px 0 0;
  font-size: 18px;
  color:#B11920;
}

@media screen and (min-width: 1050px) {
  .address {
    float: left;
    width: 420px;
    line-height:25px;
  }
}

.pagination {
  clear: both; background:#231F20;
  text-align: center;
}
.pagination ul {
 background: transparent;
  overflow: hidden;
  *zoom: 1;
 max-width: 420px; 
  margin: 0 auto;
  
  text-align:center;
}
.pagination ul li {
 width: 70px;
  height: 70px;
  max-width: 70px; 
  margin: 0 auto;
/*  float: left;*/
  border-left: 1px solid #8a7967;
  text-align: center;
   display:inline-block; margin-left:-5px;
}
.pagination ul li:first-child {
  border-left: none;
}
.pagination ul a {
  display: block;
  line-height: 70px;
  color: #8a7967;
}

@media screen and (min-width: 1050px) {
  .pagination ul a:hover {
    color: black;
    background: #8a7967;
  }
}

span.prev, span.next {
  color: #8a7967;
  line-height: 70px;
}

.mycurrentclass {
  background: #8a7967;
  line-height: 70px;
  font-weight: 700;
  color: black;
}

.page-menu {
  display: none;
}
@media screen and (min-width: 1050px) {
  .page-menu {
    display: block;
    clear: both;
    overflow: hidden;
    *zoom: 1;
    background: #8a7967;
  /*  border-top: 2px solid #6d5f51;
    border-bottom: 2px solid #6d5f51;*/
  }
}











/*.page-menu-item {*/
/*  float: left;*/
/*  width: 25%;*/
/*  height: 70px;*/
/*  margin-right: 0%;*/
/*}*/
/*.page-menu-item > a {*/
/*  display: block;*/
/*  color: white;*/
/*  line-height: 70px;*/
/*  font-weight: 700;*/
/*  font-size: 18px;*/
/*  text-align: center;*/
/*  text-shadow: rgba(0, 0, 0, 0.4) 0 2px 2px;*/
/*  text-transform: uppercase;*/
/*  border-right: 1px solid #6d5f51;*/
/*  -webkit-transition-property: background;*/
/*  -moz-transition-property: background;*/
/*  -o-transition-property: background;*/
/*  transition-property: background;*/
/*  -webkit-transition-duration: 0.5s;*/
/*  -moz-transition-duration: 0.5s;*/
/*  -o-transition-duration: 0.5s;*/
/*  transition-duration: 0.5s;*/
/*  -webkit-transition-timing-function: ease-in;*/
/*  -moz-transition-timing-function: ease-in;*/
/*  -o-transition-timing-function: ease-in;*/
/*  transition-timing-function: ease-in;*/
/*}*/
.page-menu-item {
   border-right: 1px solid #fff;
    float: left;
    margin-right: 0;
    padding: 15px 0px;
    width:20%; .width:19.7%;

}
.page-menu-item > a {
    
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 0px;
    text-align: center;
    text-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.4);
    text-transform: uppercase;
    transition-duration: 0.5s;
    transition-property: background;
    transition-timing-function: ease-in;
    color:#fff;
    width: 75%; margin:0px auto;

}
.page-menu-item > a:hover {
  background-color: #7b6c5c;
}

.site-info {
  height: 70px;
  text-align: center;
  clear: both;
  background: #131A1D;
}
.site-info > small {
  line-height: 70px; font-family: 'proxima_novasemibold';
  color: #8a7967;
  font-size: 80%;
}
.site-info > small > a {
  color: #8a7967;
  text-decoration: none;
}
.site-info > small > a:hover {
  text-decoration: underline;
}

/* not sure this is even used */
.ac_results {
  padding: 0px;
  border: 1px solid black;
  background-color: white;
  overflow: hidden;
  z-index: 99999;
}

.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ac_results li {
  margin: 0px;
  padding: 2px 5px;
  cursor: default;
  display: block;
  /* 
  if width will be 100% horizontal scrollbar will apear 
  when scroll mode will be used
  */
  /*width: 100%;*/
  font: menu;
  font-size: 12px;
  /* 
  it is very important, if line-height not setted or setted 
  in relative units scroll will be broken in firefox
  */
  line-height: 16px;
  overflow: hidden;
}

.ac_loading {
  background: white url("indicator.gif") right center no-repeat;
}

.ac_odd {
  background-color: #cccccc;
}

.ac_over {
  background-color: #8a7967;
  color: white;
}

/* not sure this is even used */
input, select {
  border: 1px solid #8a7967;
  background: white;
  padding: 3px 4px;
  color: #181818;
  margin: 0px 5px 0px 0px;
  border-radius: 7px;
  -moz-border-radius: 7px;
}

input:focus, select:focus {
  outline: none;
}

.InputGroup {
  display: inline-block;
  padding: 3px 4px;
  border: 1px solid #FFF;
  border-radius: 7px;
  -moz-border-radius: 7px;
}

.ErrorField {
  border-color: black;
  color: black;
  background: white;
}

span.ValidationErrors {
  display: inline-block;
  font-size: 12px;
  color: black;
  padding-left: 10px;
  font-style: italic;
}

/*********sub-category description********/
 .is-constrained .page-break .page-header-title {margin-left:25px; margin-top:25px;}
 .is-constrained .page-break .page-header-lede {padding: 15px 15px 0 25px;}

  .cat-desc  .is-constrained  .page-break {background-image:none;background: none repeat scroll 0 0 #181818 !important;}
 
   
   @media screen and (min-width: 1050px){.cat-desc .is-constrained .page-entry .page-header{display:none}}
   
   
   
     

/****** new css to fix changes***************/
#contact_form .primary{
	float:right;
	width:155px;
	height:35px;
	line-height:35px;
        font-size: 18px;
        text-align: left;
        padding-left: 20px;
        margin: 0px 25px 30px 0px;
        
}
#contact_form .primary > span{
	height:35px; width:25px; text-align: center; opacity: 0.7;
          background: #000 url("../images/grid-item-title-arrow.png") center no-repeat;
}

/*--------- NEW CSS FOR ENHANCEMENTS----------*/
   
   .box-1{ background: #DCDDDE ; height:219px;}
   .pik-1{ float: left; margin: 23px 60px 0 60px;}
   .pik-2{ float: left; margin: 23px 0 0 0px;}
   .range{
    color: #8D161E;
    font-size: 24px;
    font-weight: 600;
    margin-top:5px;
    text-transform: uppercase;
  cursor: pointer !important;
}
.range:hover{
  text-decoration: underline;}


.newheader{ background: #131A1D url("../images/top-crv.png") top left no-repeat;}

.logo h1 {color: #FFFFFF;font-size: 15px;}

.bdr0{border: 0;}


.my-color{ width: 100%;}
.my-color ul{ margin: 0px; padding: 0px;}
.my-color ul li{ list-style: none; float: left; width: 35px; height:39px; border: solid 2px #DCDDDf; border-color:transparent; position: relative; margin-right:11px; }
.my-color ul li.set:hover{ cursor: pointer; border: solid 2px #B51218; }
.my-color ul li > span{ float: left; height: 35px;}


.grid-item-title-subproduct {
 /* position: absolute;*/
  bottom: 0;
  background: #181818;
  background: none repeat scroll 0 0 #DCDDDE;
  line-height: 20px;
/*  width: 100%;*/
  color: #152128;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  padding:3px 0 3px 12px;
  min-height:66px;
}
.grid-item-title-subproduct span{ font-size: 14px;  width: 198px; display:block; word-wrap: break-word;}
/*.primary > span {
    background: url("../images/grid-item-title-arrow.png") no-repeat scroll center center #000000;
    height: 35px;
    opacity: 0.7;
    text-align: center;
    width: 25px;
}*/




.quote-form .primary > span {
    background: url("../images/grid-item-title-arrow.png") no-repeat scroll center center #000000;
    height: 35px;
    opacity: 0.7;
    text-align: center;
    width: 25px;
}
.check {
     background: url("../images/1.3.png") no-repeat;
    bottom: -10px;
    height: 20px;
    position: absolute;
    right: -10px;
    width: 20px;
    z-index: 1;
    display:none;
}

/*About US Page css*/


.abt-header {background: none repeat scroll 0 0 #181818;clear: both; padding:27px 25px 40px 25px; margin-bottom:10px;}

.abt-header h1 {color: #8A7967;font-family: 'proxima_novasemibold';font-size: 36px;margin-bottom: 12px;text-transform: capitalize;}

.abt-header p {color: #FFFFFF;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 1.2;}

.abt-ctn { width:100%;  background:#dcddde; padding-bottom:45px; }
.txt_1{font-size:18px; padding:15px 60px 0px 25px; line-height:26px;}

.clear{ clear:both;}
.abt-box{ width:100%;float:left; padding:25px 25px 0px 25px;}
.abt-pic{ width:71px; float:left; margin:0 30px 0 0px; position:relative; }

.abt-pic-H{width:71px; position:absolute; top:0px; left:0px; display:none;}

.abt-pic:hover .abt-pic-H{display:block;}

.abt-txt{ width:87%; float:left;}
.abt-txt p{ font-size:18px; line-height:24px; padding-right:60px;} 
.abt-txt p span{ display:block; color:#8a7967; text-transform:uppercase; font-size:20px; padding-bottom:1px; font-family: 'proxima_novasemibold';}
.txt-2 { color:#B5121B !important; display:inline !important; font-size:18px !important; text-transform:capitalize !important; }
.prd-border-add{border: solid 2px #B51218 !important;}
.txt-2:hover{text-decoration:underline;}
.list_1{ width:96%; margin:15px 0 20px 15px; padding:0px; float:left;}
.list_1 ul{  margin:0px; padding:0px;}
.list_1 ul li{ list-style:none; float:left; margin-right:12px;}
.list_1 ul li img{ vertical-align:middle;}

.pro-1{ margin-bottom: -700px; padding-bottom: 700px;}
.pro-2{ margin-bottom: -700px; padding-bottom: 700px !important;}


/*.redtint { display:block;
    background: rgba(255,0,0, 0.5);
    
    }*/
/*Search boxes css */
.keyword-field{height:30px;border-radius:3px;border:none;padding:0 10px;width:50%; float:right;color:#7F7F80;}

.s-icon{ right: 55% !important;}

/*EXTRA CSS FOR LOADING IMAGE*/
#loadingDiv{ background-color: powderblue;
             background-image: url("../images/loadingImg.gif");
             background-position: 54% 20%;
             background-repeat: no-repeat;
    background-size: 100px auto;
    display: none;
    opacity: 0.64;
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    z-index: 999999;}
.loadingImg{ bottom: 48%; 
    color: rgb(255, 0, 0);
    font-size: 20px;
    left: 46%;
    position: fixed;}